/*
 * name: s_comm.css;
 * desc: 搜库整站基础样式;
 */
	
/* css reset */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,table,th,tr,td,form,textarea,select,input,button,hr,p,blockquote,pre,fieldset,legend{margin:0; padding:0;}
body,button,input,select,textarea{font:12px/20px arial,helvetica,verdana,tahoma,sans-serif;}
body{background:#fff;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
a,input,textarea,select,button{outline:none;}
fieldset,img{border:0;}
li{list-style:none}
a{text-decoration:none; color:#06c;}
a:hover{text-decoration:underline;}
img{display:block;}

/* public css */
.l{float:left;}
.r{float:right;}
.tac{text-align:center;}
.clearfix{display:block; *display:inline-table;}
.clearfix:after{display:block; content:""; clear:both; height:0; visibility:hidden;}
.clear{clear:both; height:0px; line-height:0px; overflow:hidden;}

.c_red{color:#f66;}
.c_orange{color:#f60;}
.highlight{color:#c00;}


/* icon */
.ico,
.btn,
.ico20,
.ico24{display:inline-block; background:url(../img/icon.png) no-repeat; overflow:hidden;}
.s_ico,
.s_btn,
.s_ico20,
.speed{display:inline-block; background:url(../img/sprites.png) no-repeat; overflow:hidden;}

.btn,
.s_btn{border:0; cursor:pointer;}
.btn:hover,
.s_btn:hover{text-decoration:none;}

.ico20,
.s_ico20{width:20px; height:20px;}

.ico24,
.s_ico24{width:24px; height:24px;}

/* 
 * name : icon.png;
 * desc : 公共图标部分;
 */

.ico_indxlogo{width:330px; height:50px; background-position:0 0; text-indent:-9999px;}
.ico_logo{width:190px; height:40px; background-position:0 -50px;}
/* 20*20 */
.ico_expand{background-position:-260px -50px;}
.ico_source{background-position:-280px -90px;}
.ico_close{background-position:-280px -110px;}
.checked .ico_source{background-position:-280px -50px;}
/* 24*24 */
.ico_rank{background-position:0 -180px;}
.ico_cata{background-position:-24px -180px;}
.ico_movie{background-position:-48px -180px;}
.ico_tv{background-position:-72px -180px;}
.ico_time{background-position:-96px -180px;}
.ico_heart{background-position:-120px -180px;}
.ico_empty{background-position:-260px -110px;}


.ico_rows{width:30px; height:30px; background-position:-240px -180px;}
.ico_cols{width:30px; height:30px; background-position:-300px -180px;}
.ico_label{width:80px; height:30px; background-position:-190px -135px;}
.ico_feed{width:30px; height:65px; background-position:-300px -50px;}
.ico_like{width:30px; height:30px; background-position:-150px -180px;}
.ico_unlike{width:30px; height:30px; background-position:-180px -180px;}

.selected .ico_rows{background-position:-210px -180px;}
.selected .ico_cols{background-position:-270px -180px;}
.active .ico_feed{background-position:-300px -115px;}

/* Btn */
.btn_search{width:60px; height:38px; background-position:-190px -50px}

/*
 * name ：sprite.png;
 * desc : 所有图标集合;
 */

/* 老版图标 */
.ico__SD,
.ico__HD,
.ico__OP,
.ico__newpgm,
.ico__mark,
.ico__statplay,
.ico__ranking,
.ico__music,
.ico__tvguide,
.ico_arrow_l,
.ico_arrow_r,
.ico__certified{display:inline-block; background:url(../img/sprites.png) no-repeat; overflow:hidden;}

/* 20*20 */	
.ico__newpgm{width:20px; height:20px; background-position:0 0;}
.ico__mark{width:20px; height:20px; background-position:0 -20px;}
.ico_help{background-position:0 -40px;}
.ico_right{background-position:0 -60px;}
.ico_wrong{background-position:0 -80px;}
.ico_video_close{background-position:0 -100px;}
.ico__statplay{background-position:0 -120px;}
.ico_viewplay{background-position:0 -140px;}
.ico__ranking{width:20px; height:20px; background-position:0 -160px;}
.ico__music{width:20px; height:20px; background-position:0 -180px;}
.ico_viewdown{background-position:0 -200px;}
.ico_viewup{background-position:0 -220px;}
.ico_rankdown{background-position:0 -240px;}
.ico_rankup{background-position:0 -260px;}
.ico__tvguide{width:20px; height:20px; background-position:0 -280px;}

.ico_ispaid{width:45px; height:45px; background-position:-490px -180px;}
.ico_charge{width:45px; height:45px; background-position:-540px -180px;}


/* 第二列 */
.ico__certified{width:20px; height:20px; background-position:-20px 0;}
.ico_youku{background-position:-20px -20px;}
.ico_tudou{background-position:-20px -40px;}

.ico__SD{width:33px; height:17px; background-position:-490px 0; text-indent:-999px; *float:left;}
.ico__HD{width:33px; height:17px; background-position:-490px -20px; text-indent:-999px; *float:left;}
.ico__OP{width:33px; height:17px; background-position:-490px -40px; text-indent:-999px; *float:left;}

.ico_arrow_l{width:30px; height:30px; background-position:-530px -80px;}
.ico_arrow_r{width:30px; height:30px; background-position:-560px -80px;}
.arrow_l_dis{background-position:-530px -140px;}
.arrow_r_dis{background-position:-560px -140px;}

/* sprite.png speed 速度 */
.speed{width:59px; height:6px;}
.speed0{background-position:-530px 0;}
.speed1{background-position:-530px -6px;}
.speed2{background-position:-530px -12px;}
.speed3{background-position:-530px -18px;}
.speed4{background-position:-530px -24px;}
.speed5{background-position:-530px -30px;}
.speed6{background-position:-530px -36px;}
.speed7{background-position:-530px -42px;}
.speed8{background-position:-530px -48px;}
.speed9{background-position:-530px -54px;}
.speed10{background-position:-530px -60px;}

/* Btn */
.btn_play_large{width:140px; height:45px; background-position:-220px 0; text-indent:-999px; *float:left;}
.btn_play{width:100px; height:40px; background-position:-220px -60px;  text-indent:-999px; *float:left;}
.btn_free{width:110px; height:40px; background-position:-340px -60px;  text-indent:-999px; *float:left;}

/*
 * name : tudou.png;
 * desc : 土豆专用的样式图标;
 */
.t_ico{display:inline-block; background:url(../img/tudou.png) no-repeat;}
.ico_mark_g{width:20px; height:20px; background-position:0 0;}
.ico_mark_y{width:20px; height:20px; background-position:0 -20px;}
.ico_mark_b{width:20px; height:20px; background-position:0 -40px;}

/* 非图片展ICO */
.ico__tag{display:inline-block; margin:1px 3px 0 0; padding:0 3px; vertical-align:top; color:#fff; *display:inline; *zoom:1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.tag__pre{background:#47b4ff;}
.tag__hx{background:#ffaa33;}


/* 非图片背景按钮 */
.btn_play_s{height:22px; line-height:21px; *line-height:24px; padding:0 10px;  border:1px solid #1a67cb; color:#fff; text-align:top; _height:18px; _padding-top:4px;
	background:#2887db;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2d8de2), to(#2784d9));
	background:-moz-linear-gradient(top, #2d8de2, #2784d9);
	background:-o-linear-gradient(top, #2d8de2, #2784d9);
	background:-ms-linear-gradient(top, #2d8de2, #2784d9);
	border-radius:3px;
	box-shadow:inset 0 1px 0 #3e9ced;
}
.btn_play_s .ico_play{vertical-align:top; margin:6px -8px 0 5px; *margin-top:2px;}

.ico_play{display:inline-block; width:0px; height:0; line-height:0; font-size:0; overflow:hidden; border-width:5px; border-style:dashed dashed dashed solid; border-color:transparent transparent transparent #fff;}
.ico_down{display:inline-block; width:0px; height:0; line-height:0; font-size:0; overflow:hidden; border-width:4px; border-style:solid dashed dashed dashed; border-color:#000 transparent transparent transparent;}
.expand .ico_down{border-width:4px; border-style:dashed dashed solid dashed; border-color:transparent transparent #000 transparent;}
.btn_gray{display:inline-block; width:88px; height:38px; line-height:34px; border:1px solid #999; font-size:18px; font-family:"Microsoft yahei"; color:#555; text-align:center;
	background:#edf1f5;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f4f7f9), to(#e5eaf0));
	background:-moz-linear-gradient(top, #f4f7f9, #e5eaf0);
	background:-o-linear-gradient(top, #f4f7f9, #e5eaf0);
	box-shadow:inset 0 1px 0 #fdfdfe;
	border-radius:4px;
}

.btn_gray_s{height:22px; line-height:21px; *line-height:24px; padding:0 8px;  border:1px solid #999; color:#333; text-align:top; _height:18px; _padding-top:4px;
	background:#edf1f5;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f4f7f9), to(#e5eaf1));
	background:-moz-linear-gradient(top, #f4f7f9, #e5eaf1);
	background:-o-linear-gradient(top, #f4f7f9, #e5eaf1);
	background:-ms-linear-gradient(top, #f4f7f9, #e5eaf1);
	border-radius:3px;
	box-shadow:inset 0 1px 0 #fbfcfd;
}
.btn_submit{display:inline-block; width:78px; height:30px; line-height:30px; border:1px solid #9e9e9f; background:#edf1f5; color:#555; text-align:center; cursor:pointer;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f4f7f9), to(#e5eaf0));
	background:-moz-linear-gradient(top, #f4f7f9, #e5eaf0);
	background:-o-linear-gradient(top, #f4f7f9, #e5eaf0);
	border-radius:3px;
}

.btn_orange{display:inline-block; min-width:75px; width:auto !important; width:75px; height:24px; line-height:20px; padding:0 10px; border:1px solid #de5b05; background:#f06c0b; color:#fff; text-align:center; *line-height:22px;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f37918), to(#ee6202));
	background:-moz-linear-gradient(top, #f37918, #ee6202);
	background:-o-linear-gradient(top, #f37918, #ee6202);
	box-shadow:inset 0 1px 0 #f98936;
	border-radius:3px;
}



/*
 * name: public mod;
 * desc: 公共模块部分;
 */
.sk_masthead{height:22px; background:#f5f5f5;}
.sk_masthead .links{float:right; padding-top:1px;}
.sk_masthead .links a{margin-left:20px; color:#909090;}
.sk_masthead .links a.hot{color:#f60;}
.sk_masthead .type{padding-right:20px; border-right:1px solid #bbb;}

.sk_header{margin-bottom:10px; height:50px; padding-top:10px; background:#eee; _overflow:hidden;}
.sk_header .logo{float:left; width:190px; margin-right:24px; display:inline;}
.sk_header .logo a{display:block; text-indent:-9999px;}
.sk_header .promotion{float:right; margin-top:-10px; _position:relative;}

.sk_search{float:left;width:525px;}
.sk_search .sotool{position:relative; z-index:1000; zoom:1;}
.sk_search .sotxt{float:left; width:371px; height:28px; line-height:28px; padding:4px 9px; border:1px solid #ccc; border-right:0; font-size:14px; }
.sk_search .btn_search{float:left; text-indent:-9999px; *position:absolute;}

.sk_container,
.sk_wrap{margin-left:auto; margin-right:auto; width:970px;}

/* Toolbar */
.sk_toolbar{position:relative; margin-bottom:15px; height:38px; border-bottom:3px solid #eee; }
.sk_toolbar .tab{_position:relative; _height:28px; _top:3px;}
.sk_toolbar .tab li{float:left; position:relative;}
.sk_toolbar .tab li .ico__newpgm{position:absolute; top:2px; right:10px;}
.sk_toolbar .tab a{float:left; height:28px; margin-right:20px; padding:10px 10px 0 10px; font-size:20px;font-family:"Microsoft Yahei","微软雅黑"; color:#909090; display:inline;}
.sk_toolbar .tab a:hover{color:#cc3311; text-decoration:none;}
.sk_toolbar .tab .current a{border-bottom:3px solid #0099ff; color:#3399e0;}
.sk_toolbar .switch{position:absolute; top:15px; right:0;}
.sk_toolbar .switch ul{width:160px; height:20px; overflow:hidden; zoom:1;}
.sk_toolbar .switch li{float:left; width:48px; height:20px; margin-right:5px; overflow:hidden;}
.sk_toolbar .switch li a{float:right; height:20px; color:#909090; vertical-align:top;}
.sk_toolbar .switch li a .ico_source{vertical-align:top;}

/* Banner 广告 */
.sk_banner{margin:20px 0; width:970px; text-align:center; overflow:hidden;}


/* Filter */
.sk_filter{margin-bottom:10px;}
.sk_filter .sk_toolset{position:relative; height:36px; zoom:1;}
.sk_filter .sub_tab{float:left; margin-right:30px;}
.sk_filter .sub_tab li{float:left;}
.sk_filter .sub_tab a{display:block; margin-right:5px; padding:3px 9px; border:1px solid #dddddd; color:#555; text-align:center;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
}
.sk_filter .sub_tab .current a{background:#09f; border:1px solid #09f; color:#fff;}
.sk_filter .sub_tab .current a:hover{color:#fff; text-decoration:none;}
.sk_filter .viewtype{position:absolute; top:0; right:0;}
.sk_filter .viewtype li{float:left;}
.sk_filter .viewtype li a{*float:left; margin-left:10px; text-indent:-99px; overflow:hidden;}
.sk_filter .viewtype li em{display:none;}

.sk_filter_handle{float:left; background:#fff; width:88px; height:26px; text-align:center;zoom:1;}
.sk_filter_handle a{position:relative; display:block; width:88px; height:26px; padding:4px 10px 0 0; background:#f5f5f5; color:#555;
	border-radius:2px;
}
.sk_filter_handle a.expand{height:32px; font-weight:bold;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.sk_filter_handle a .ico_down{position:absolute; top:12px; right:14px;}
.sk_filter_handle a.expand .ico_down{top:8px;}

.sk_filter_panel{display:none; width:100%; background:#f5f5f5;}
.sk_filter_panel .entry{padding:10px; border-bottom:1px solid #e5e5e5; }
.sk_filter_panel .entry label{float:left; height:25px; margin-right:10px; padding-top:5px;color:#909090; font-size:14px; text-align:center; _padding-top:6px;}
.sk_filter_panel .entry em{font-style:normal;}
.sk_filter_panel .entry ul{overflow:hidden; zoom:1;}
.sk_filter_panel .entry li{float:left;}
.sk_filter_panel .entry a{float:left; height:25px; margin-right:4px; padding:5px 5px 0;
	font-size:14px; color:#555; white-space:nowrap;}
.sk_filter_panel .entry .current a{background:#09f; color:#fff;}

/* siderbar */
.f_ico{display:inline-block; background:url(../img/sidebar.png) no-repeat;}
.sidebar{position:fixed; _position:absolute; _left:auto; right:20px; bottom:20px; _width:50px; z-index:99;}
.sidebar li{margin-bottom:1px;}
.sidebar li a{display:block; width:50px;height:50px;}
.sidebar .sb_gotop{display:none;}
.sidebar .sb_gotop a{background-position:0 0; }
.sidebar .sb_gotop a:hover{background-position:-50px 0;}
.sidebar .sb_feed a{background-position:0 -51px;}
.sidebar .sb_feed a:hover,
.sidebar .sb_feed a.on{background-position:-50px -51px;}

.feed_box{position:absolute; left:-302px; bottom:0px; width:300px; height:260px; border:1px solid #bbb; background:#fff; display:none;
	box-shadow:0 0 5px rgba(0,0,0,.2);
}
.feed_box .btn_close{position:absolute; top:7px; right:7px; width:20px; height:20px; background-position:-200px 0;}
.feed_box .btn_close:hover{background-position:-200px -20px;}
.feed_box .tit{height:18px; line-height:18px; padding:9px; font-size:14px; color:#999; font-family:"Microsoft yahei";}
.feed_box .like_box{margin:0 9px 10px; height:80px;}
.feed_box .like_box a{float:left; width:132px; height:76px; border:2px solid #fff; text-align:center; display:inline; }
.feed_box .like_box a i{display:inline-block; width:50px; height:50px;}
.feed_box .like_box a:hover{text-decoration:none;}
.feed_box .like_box .like{background:#fff5f5; border-color:#fff5f5; margin-right:10px; color:#f66;}
.feed_box .like_box .like.on,
.feed_box .like_box .like:hover{border-color:#f99;}
.feed_box .like_box .unlike{background:#f2f8fc; border-color:#f2f8fc; color:#68aeee;}
.feed_box .like_box .unlike.on,
.feed_box .like_box .unlike:hover{border-color:#7fbbe5;}
.feed_box .like_box .like i{background-position:-100px 0;}
.feed_box .like_box .unlike i{background-position:-100px -51px;}
.feed_box .like_box a span{display:block; margin-top:-4px; font-size:14px; font-weight:bold;}
.feed_box textarea{margin:0 9px 4px; width:275px; height:70px; padding:5px 0 5px 5px; border:1px solid #ddd; resize:none; color:#aaa; }
.feed_box textarea:focus{border-color:#bbb; color:#555;}
.feed_box .load_btn{position:relative; text-align:center;}
.feed_box .btn_submit{display:inline-block; width:78px; height:28px; line-height:28px; border:1px solid #d1d1d1; background:#f2f2f2; color:#555; text-align:center; cursor:pointer; border-radius:0;}
.feed_box .btn_submit:hover{background:#f4f7fa; border-color:#e2e2e2; text-decoration:none;}
.feed_box .btn_submit:active{background:#eaeaea; border-color:#dbdbdb;}
.feed_box .btn_dis{border-color:#e2e2e2; color:#bbbbbb;}
.feed_box .load_btn .tip{position:absolute; top:5px; right:9px; color:#909090; display:none;}
.feed_box .load_btn .tip i{display:inline-block; width:20px; height:20px; background-position:-200px -40px; vertical-align:top;}
.feed_box .succ{padding-top:110px; width:100%; height:24px; line-height:24px; text-align:center; font-size:20px; font-family:"Microsoft yahei"; color:#555;}
.feed_box .succ i{margin-right:10px; width:24px; height:24px; background-position:-200px -60px; vertical-align:top;}

/* 搜索纠错 */
.sk_correct{margin-bottom:15px; font-size:14px; font-weight:bold;}


/* 搜索无结果 */
.sk_null{margin:20px 0 30px; font-size:14px; line-height:24px;}
.sk_null .sorry{font-size:20px; color:#555; font-family:"Microsoft yahei";}

/* Relationship Keys */
.sk_relkeys{margin-bottom:15px;}
.sk_relkeys label{display:block; float:left; width:60px; color:#909090; overflow:hidden;}
.sk_relkeys ul{float:left; width:910px; overflow:hidden;}
.sk_relkeys li{float:left; width:120px; height:20px; margin-right:20px;margin-bottom:4px; overflow:hidden; white-space:nowrap;}
.sk_relkeys a{text-decoration:underline;}

/* Page */
.sk_pager{height:34px; margin-bottom:50px; text-align:center;}
.sk_pager .prev{margin-right:20px;}
.sk-pager .next{margin-left:15px;}
.sk_pager li{display:inline-block; height:34px; margin-right:5px; *display:inline; *zoom:1;}
.sk_pager li.current{background:#09f; border-color:#09f; color:#fff; cursor:default;}
.sk_pager li a,
.sk_pager li span{float:left; display:block; height:32px; line-height:32px; padding:0 12px; font-size:16px; }
.sk_pager li a{border:1px solid #dddddd; color:#555555; text-decoration:none;}
.sk_pager li a:hover{background:#f5f5f5; color:#0099ff;}
.sk_pager li span{padding:0 13px;}

/* footer */
.sk_footer{padding:30px 0 50px; border-top:1px solid #e5e5e5; background:#f5f5f5; text-align:center; color:#909090;}
.sk_footer a{color:#909090;}

/* Index Page */
.page_index .core{position:relative; margin:0 auto; width:930px; height:580px; padding:20px 15px;}
.page_index .logobox{position:relative; margin:0 auto 30px; width:330px; padding-top:220px; z-index:1;}
.page_index .toolbox{position:relative; margin:0 auto 50px; width:450px; height:40px; z-index:4;}
.page_index .toolbox .sotool{float:left;}
.page_index .navbox{position:relative; margin:0 auto; width:460px; line-height:24px; text-align:center; z-index:3; }
.page_index .navbox a{position:relative; display:inline-block; margin:0 20px; height:24px; line-height:24px; font-size:14px; color:#0078cb; *display:inline; *zoom:1;}
.page_index .navbox p{margin-top:-7px; *margin-top:0px;}
.page_index .service{margin-bottom:10px; height:24px; text-align:center;}
.page_index .service li{display:inline-block; margin:0 25px; *display:inline; _zoom:1; }
.page_index .service .ico24{vertical-align:top; *margin-top:-2px;}
.page_index .service .slogan{display:inline-block; line-height:24px; color:#909090; font-size:12px; }
.page_index .bgwall{position:absolute; left:50%; margin-left:-400px; width:800px; height:580px; z-index:2;}
.page_index .bgwall .node{position:absolute; background:#fff;visibility:hidden; overflow:hidden; border:1px solid #fff; -webkit-user-select:none; -o-select:none; -moz-user-select:none; -user-select:none; }
.page_index .bgwall .node .name{position:absolute; bottom:0; left:0; width:128px; height:20px; text-align:center; display:none;}
.page_index .bgwall .node .name .text{position:absolute; top:0; left:0; display:block; width:100%; height:20px; font-size:12px; text-align:center; color:#fff; z-index:2;}
.page_index .bgwall .node .name .bg{position:absolute; top:0; left:0; display:block; width:100%; height:20px; background:#000; opacity:0.5; filter:alpha(opacity=50); z-index:1;}
.page_index .bgwall .node a{text-decoration:none;}
.page_index .bgwall .node img{display:block; width:100%;}
.page_index .bgwall .nodemax{box-shadow:3px 3px 5px #5d5d5d; -webkit-box-shadow:3px 3px 5px #5d5d5d;}
.page_index .bgwall .nodemax .name{display:block;}

/*
 * name : 优酷样式;
 * desc : for_youku;
 */
.for_youku .sk_masthead{background:#f6faff;}
.for_youku .sk_header{background:#ebf3fa;}
.for_youku .ico_logo{background-position:0 -90px;}


/*
 * name : 土豆样式;
 * desc : for_tudou;
 */

	/* Header */
.for_tudou .sk_masthead{background:#333;}
.for_tudou .sk_header{background:#fc6500;}
.for_tudou .sk_toolbar .tab .current a{border-color:#FC6500; color:#555;}
.for_tudou .sk_filter .sub_tab .current a{background:#fc6500; border:1px solid #fc6500;}
.for_tudou .sk_filter_panel .entry .current a{background:#fc6500;}
.for_tudou .sk_pager li.current{background:#fc6500;}
.for_tudou .sk_pager li a:hover{color:#fc6500;}

	/* 公共图标 */
.for_tudou .ico_logo{background-position:0 -130px;}
.for_tudou .ico_expand{background-position:-260px -70px;}
.for_tudou .checked .ico_source{background-position:-280px -70px;}

	/* 公共按钮 */
.for_tudou .btn_search{background-position:-190px -90px;}
.for_tudou .btn_play_s{border-color:#e68a03; background:#f69000;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f3a700), to(#fa8403));
	background:-moz-linear-gradient(top, #f3a700, #fa8403);
	background:-o-linear-gradient(top, #f3a700, #fa8403);
	background:-ms-linear-gradient(top, #f3a700, #fa8403);
	box-shadow:inset 0 1px 0 #f9ce54;
}

.for_tudou .btn_play{background-position:-220px -180px;}
.for_tudou .btn_free{background-position:-340px -180px;}


